LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
SearchCommandArgument.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/beans/Property.idl";`
`import "com/sun/star/ucb/SearchInfo.idl";`

Go to the source code of this file.

## Classes
struct | SearchCommandArgument
| The argument for the command "search". More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.